Subject: Any case where same controlType is used twice?

From: Michael Ströder <[email-masked]>
Date: Thu, 12 Apr 2012 11:23:10 +0200

HI!

Is there any known LDAP extended control which is used more than once in a
LDAPRequest or LDAPResponse? Or can a client expect that a controlType is only
used exactly once in the list of returned controls in a single message?

Up to now I've never seen something like this but one never knows.

Ciao, Michael.